P.Title {
	font-size: 18pt;
	text-align: center;
	font-weight: bold;
	font-variant: small-caps;
	color: #00BB02;
}
Body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background-color: Black;
	color: White;
}
P.BinsItem {
	font-size: 14pt;
}
P.BinsSubTitle {
	font-size: 14pt;
	font-weight: bold;	
}
P.BigTextCenter {
	font-size: 16pt;
	text-align: center;
}